local fn = _gn(0x725D52F21A5E9E09)
--- COMPENDIUM_HERB_PICKED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.CompendiumHerbPicked(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
